
Colony - Task #335

Testing new encoder mounts

02/13/2009 05:06 PM - Kevin Woo

Status: Fixed Start date:  

Priority: Low Due date:  

Assignee: Ben Poole % Done: 0%

Category: Hardware Estimated time: 0.00 hour

Target version: Encoders   

Description

See summary

History

#1 - 02/20/2009 05:09 PM - Kevin Woo

- Status changed from New to 5

#2 - 03/12/2009 01:08 PM - Kevin Woo

- Tracker changed from Enhancement to Task

#3 - 03/21/2009 12:45 PM - Rich Hong

- Status changed from 5 to Fixed

#4 - 03/21/2009 12:49 PM - Rich Hong

- Category set to 24
